#pragma once
#include "Property.h"

using namespace System;
using namespace System::Runtime::InteropServices;

namespace NDTS
{
namespace Managed
{
namespace SCO
{
	public ref class SIProperty : Property
	{
	public:
		SIProperty();
		~SIProperty();

		double getValue();
		void setValue(double value);
		double getMin();
		double getMax();
	};
}}}
